Subject: Ticket Assigned - Purchasing department contact details
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 12:46:09 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Purchasing department contact details Hi there,

I’m Cindy in charge of international sales at Suck UK, a UK gift brand.

Could you please send me the email address of you purchasing department so I can send them a catalogue?

I look forward to hearing back from you

Kind regards

Cindy SUCK UK LTD
[email-masked]<mailto:[email-masked]>
phone +44 (0)20 7923 0011  mobile +33 (0)628781154
Camden Park Studio, Camden Park Rd, London NW1 9AY
How is our service? [email-masked]<mailto:[email-masked]?subject=Feedback%20about%20SUCK%20UK%20service>
suck.uk.com<http://www.suck.uk.com/>  |  catalogue<http://www.suck.uk.com/catalogue.pdf>  |  hi‑res Images<http://www.suck.uk.com/rangeinfo>  |  track your order<http://www.suck.uk.com/trackOrder>  |  find a store<http://www.suck.uk.com/stockists/>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1967853